PHP Manual
Prev |  | Next

# SWFTextField->setRightMargin()

(no version information, might be only in CVS)

SWFTextField->setRightMargin() -- Sets the right margin width of the text field

## Description

class SWFTextField {
void setRightMargin ( int width )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftextfield->setrightmargin() sets the right margin width of the text field to `width`. Default is 0.

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->setPadding() | Up | SWFVideoStream